Skip to main content
GET
/
v1
/
links
/
{short_url}
cURL
curl -X GET "https://api.klipl.ink/v1/links/klipl.ink/your-link" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "short_url": "https://klipl.ink/your-link",
  "destination_url": "https://example.com/",
  "created_at": "2025-11-06T14:30:00.000Z",
  "clicks": 255,
  "title": "Example Link"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

short_url
string
required

The short URL identifier of the link (e.g. klipl.ink/your-link).

Response

Link retrieved successfully

success
boolean
Example:

true

short_url
string
Example:

"https://klipl.ink/your-link"

destination_url
string
Example:

"https://example.com/"

clicks
integer
Example:

255

created_at
string<date-time>
Example:

"2025-11-06T14:30:00.000Z"

title
string
Example:

"Example Link"